.userfulldisplay {min-width: 300px;min-height:200px;margin:30px 0px 0px -100px;text-overflow: none;display:none;background-color: rgba(0, 0, 0, 0.7);position:absolute;padding:10px;color:#fff;z-index:10000;}
.userfulldisplay .userpicture {width:100px;height:100px;float:left;margin:0px 10px 10px 0px;background:#fff;text-align:center;vertical-align:middle;display:table-cell;}
.userfulldisplay .userpicture img {max-width:100px;max-height:100px;}

.businessCard {display:none}